classification
Title: Missing documentation for PyOS_FSPath
Type: Stage: resolved
Components: Documentation Versions: Python 3.6
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Jelle Zijlstra Nosy List: Jelle Zijlstra, ethan.furman, martin.panter
Priority: normal Keywords: patch

Created on 2016-06-05 17:00 by Jelle Zijlstra, last changed 2016-06-11 05:30 by berker.peksag. This issue is now closed.

Files
File name Uploaded Description Edit
issue27233.patch Jelle Zijlstra, 2016-06-05 18:01 adds docs review
issue27233-cr.patch Jelle Zijlstra, 2016-06-06 14:06 add space, versionadded review
Messages (5)
msg267433 - (view) Author: Jelle Zijlstra (Jelle Zijlstra) * (Python triager) Date: 2016-06-05 17:00
It should be added to the C API documentation. I plan on getting to this today.
msg267446 - (view) Author: Jelle Zijlstra (Jelle Zijlstra) * (Python triager) Date: 2016-06-05 18:01
Patch adds concise documentation
msg267516 - (view) Author: Martin Panter (martin.panter) * (Python committer) Date: 2016-06-06 03:13
I haven’t really been following the FS-path stuff, but I guess this also needs

.. versionadded:: 3.6
msg267532 - (view) Author: Jelle Zijlstra (Jelle Zijlstra) * (Python triager) Date: 2016-06-06 14:06
Thanks for the comments here and in Rietveld. This patch adds versionadded and an extra space.
msg268168 - (view) Author: Jelle Zijlstra (Jelle Zijlstra) * (Python triager) Date: 2016-06-10 23:33
Brett Cannon added documentation for this function in another issue.
History
Date User Action Args
2016-06-11 05:30:55berker.peksagsetstage: patch review -> resolved
2016-06-10 23:33:35Jelle Zijlstrasetstatus: open -> closed
resolution: fixed
messages: + msg268168
2016-06-06 14:06:50Jelle Zijlstrasetfiles: + issue27233-cr.patch

messages: + msg267532
2016-06-06 03:13:30martin.pantersetnosy: + martin.panter

messages: + msg267516
stage: patch review
2016-06-05 18:01:26Jelle Zijlstrasetfiles: + issue27233.patch
keywords: + patch
messages: + msg267446
2016-06-05 17:00:30Jelle Zijlstracreate